#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4.1
visibility:           public
id:                   vector-instances-3.4.1-LJ3oS5XbxQeqZdset5rnP
key:                  vector-instances-3.4.1-LJ3oS5XbxQeqZdset5rnP
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
description:          Orphan Instances for '\''Data.Vector'\''.
category:             Data, Data Structures
abi:                  64fec4276a7f5c972bbc785d08881d33
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4.1-LJ3oS5XbxQeqZdset5rnP
depends:
    base-4.15.1.0 comonad-5.0.8-6cYpSoJxlzMI3VWtLlNNGm
    hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    keys-3.12.3-El90JP2m0W1J9znZ78c3xE
    pointed-5.0.4-Haqkuzai8RkFe9JiEDCPf4
    semigroupoids-5.3.7-Gb90AiXr4tH9j7anAfahgv
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

